PHP-Nuke 6.0 Web Mail Script Injection Vulnerability

2014-07-01T00:00:00
ID SSV:75903
Type seebug
Reporter Root
Modified 2014-07-01T00:00:00

Description

No description provided by source.

                                        
                                            
                                                source: http://www.securityfocus.com/bid/6400/info

A vulnerability has been discovered in the PHP-Nuke web mail module. Due to insufficient sanitization of HTML emails it is possible for an attacker to embed script code into malicious messages. Opening an email containing attacker-supplied script code would result in the execution of arbitrary script code within the client's browser.

http://www.exploit-db.com/sploits/22090.zip